-- 基础信息
base_info = {
	group_id = 250015006
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 22, monster_id = 21010101, pos = { x = 11.082, y = 0.500, z = 44.610 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, pose_id = 9013 },
	{ config_id = 23, monster_id = 21010101, pos = { x = 5.574, y = 0.500, z = 39.978 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, pose_id = 9013 },
	{ config_id = 24, monster_id = 21010101, pos = { x = 4.980, y = 0.500, z = 33.012 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, pose_id = 9013 },
	{ config_id = 25, monster_id = 21010101, pos = { x = 6.001, y = 0.500, z = 43.205 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 26, monster_id = 21010101, pos = { x = 7.854, y = 0.500, z = 34.090 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 27, monster_id = 21010101, pos = { x = 8.834, y = 0.500, z = 28.142 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 7, gadget_id = 70300100, pos = { x = 13.488, y = 0.500, z = 39.054 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 8, gadget_id = 70300100, pos = { x = 12.822, y = 0.500, z = 31.907 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 22, 23, 24, 25, 26, 27 },
		gadgets = { 7, 8 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
